宝塔面板编译安装PHP7.4显示错误,快速安装后无法启用

宝塔面板编译安装PHP7.4显示错误快速安装后无法启用,这是技术宅最近在给一客户安装网站环境时遇到的,快速安装后提示如下错误:

php-fpm: error while loading shared libraries: libsodium.so.23: cannot open 

宝塔面板编译安装PHP7.4显示错误,快速安装后无法启用

根据以往的经验,这是依赖组件出现问题,那技术宅执行以下命令完美解决:

yum install oniguruma oniguruma-devel
技术分享

会声会影使用时出现BurnStarR DLL已停止工作如何解决

2020-6-13 19:00:29

技术分享

IOS版微信7.0.13已支持修改微信号

2020-6-16 21:03:23

    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索